body {margin:0px;background-color:#e5f1fa;}
body,div,p,table,th,td {font-family:verdana, arial, sans-serif;font-size:11px;}
a {color: #19405f;}
img {border:none;}
#wrap {margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;width:1000px;}
#primarywrap {margin-top:146px;width:1000px;display:block;clear:both;}
#primary {width:1000px;background:#fff; padding-bottom: 40px;display:block;clear:both;-position: relative;-top:-25px; padding-top: 7px;overflow:hidden;zoom:1;-top:-15px}
#primary2 {width:1000px;background:#fff; padding-bottom: 40px;display:block;clear:both;-position: relative;-top:-25px; padding-top: 7px;overflow:hidden;zoom:1; padding-bottom: 27px;}
#primaryl {width:1000px;background:url(/images/bg-primaryl.gif) repeat-y;display:block;clear:both;}
#vwideprimary {width:1000px;background:url(/images/bg-vwide-primary.gif) repeat-y;display:block;clear:both;}
#footer {height:110px;width:1000px;background:url(/images/bg-footer.gif) repeat-x; -position: relative;-top:-25px;}
#header {position:absolute;top:0px;height:146px;width:1000px;background:url(/images/bg-header-top.gif) repeat-x;}
#searchcorner {float:right;height:106px;width:400px;background:url(/images/bg-searchcornerplus.gif) no-repeat;}
#navmid {background:url(/images/bg-nav-midplus.gif) repeat-x;clear:both;width:1000px;height:40px;*position: relative;*top:-2px;}
/*#navmid a {color:#FFF;text-decoration:none;font-size:16px;background:url(/images/bg-nav-midplus-a.gif) no-repeat;padding:7px 24px 0px 24px;line-height:34px;}
#navmid img {vertical-align:middle;}*/
#navtop {color:#dfeaf2;clear:both;width:400px;text-align:center;padding:4px 0px 0px 0px;}
	#navtop a {color:#dfeaf2;font-size:10px;font-weight:bold;text-decoration:none;padding:0px 6px 0px 6px;}
#navfoot {color:#FFF;text-align:center;font-weight:bold;height:36px;vertical-align:middle;width:1000px;display:table-cell;//padding-top:10px;}
	#navfoot a {color:#FFF;padding:0px 3px 0px 3px;}
        #navfoot span {*position: relative; *top:11px;}

#left {float:left;width:206px;vertical-align:top;}
#login {width:200px;background:url(/images/bg-login.gif);border-top:solid 1px #33699c;margin-left:5px;margin-bottom:7px;}
	#login table {margin:2px 0px 4px 9px;color:#FFF;}
#cart {width:200px;background:url(/images/bg-cart.gif);border-bottom:solid 1px #3f92c2;margin-left:5px;margin-bottom:7px;}
	#cart table {margin:2px 0px 0px 4px;color:#1f4d6e;font-size:10px;width:190px;margin-bottom:4px;}

#right {float:right;width:226px;vertical-align:top;padding-top:6px;}
	#right .boxed {width:218px;font-size:10px;color:#326793;padding-top:40px;margin-bottom:6px;}
		.rtke {background:url(/images/bg-rtke.gif) top left no-repeat;}
		.wctk {background:url(/images/bg-wctk.gif) top left no-repeat;}
		.shg {background:url(/images/bg-shg.gif) top left no-repeat;}
	#right .boxed p {padding:4px 12px 4px 16px;line-height:16px;margin:0px;}
	#right .boxed a {display:block;font-weight:bold;color:#326793;padding-top:3px;}
	#right .testimonial {width:220px;font-size:10px;color:#326793;padding-top:48px;margin-bottom:6px;background:url(/images/bg-testimonial.gif) top left no-repeat;}
	#right .testimonial p {padding:4px 12px 26px 16px;line-height:16px;background:url(/images/img-boxed-divider.gif) bottom center no-repeat;margin:0px;}
	#right .testimonial p strong {display:block;}
	#right .testimonial a {color:#326793;}
	#right .testimonial a.seemore {display:block;text-align:right;padding:4px 12px 4px 12px;color:#326793;}
	#right .newexam {width:220px;font-size:10px;color:#326793;padding-top:48px;margin-bottom:6px;background:url(/images/bg-newexams.gif) top left no-repeat;}
		#right .newexam ul {margin:4px 0px 0px 18px;padding:0px 0px 20px 0px;clear:both;}
		#right .newexam ul li {display:block;background:url(/images/bullet-orange.gif) left no-repeat;padding-left:10px;line-height:20px;width:90px;float:left;}
		#right .newexam ul li a {color:#326793;}
		#right .newexam strong a {color:#024e8c;display:block;text-transform:uppercase;padding:8px 0px 3px 0px;font-size:11px;}

#widecontentl {width:760px;margin:6px 0px 0px 6px;float:left;}
#widecontent {
    float: right;
    margin: 6px 6px 0 0;
    position: relative;
    width: 763px;
	overflow: hidden;
}
#widecontent ul {
	color:#28567B;
	margin-top:0px;
}
#widecontent ul li {
	display: block;
	background: url(/images/pice.gif) left no-repeat;
	padding-left: 10px;
	line-height: 15px;
	float: left;
	text-align: left;
}
#content {width:557px;margin:6px 0px 0px 6px;float:left;-margin: 0px 0 0 3px;}

.sidea,.sideb,.sidez,.sidel {border-bottom:solid 1px #d4e0e8;width:275px;vertical-align:top;color:#244b6a;padding-bottom:10px;}
	.sidea a,.sideb a,.sidez a,.sidel a {color:#244b6a;}
	.sidea strong a,.sideb strong a,.sidez strong a,.sidel strong a {color:#024e8c;display:block;text-transform:uppercase;padding:3px 0px 3px 0px;}
.sidea ul,.sideb ul,.sidez ul,.sidel ul {margin:4px 0px 0px 10px;padding:0px 0px 20px 0px;clear:both;}
	.sidea ul li,.sideb ul li,.sidez ul li,.sidel ul li {width:78px;display:block;float:left;background:url(/images/bullet-orange.gif) left no-repeat;padding-left:10px;line-height:16px;}
.sidea {background:url(/images/bg-sidea.gif) repeat-y;}
.sideb {background:url(/images/bg-sideb.gif) repeat-y;}
.sidez {background:url(/images/bg-poplist.gif) repeat-y;width:557px;}
.sidel {background:url(/images/bg-poplistl.gif) repeat-y;width:770px;}

#copyright {color:#FFF; font-size:10px;text-align:center;padding-top:4px;}
#copyright p, #copyright a {color:#FFF;//margin:0;//padding-top:4px;}
#searchbox {position:absolute;z-index:98;left:360px;top:40px;text-align:center;vertical-align:middle;width:340px;}
#buttonbox {position:absolute;z-index:97;top:22px;left:770px;width:220px;}
.tfield {border:solid 1px #024e8c;background:url(/images/bg-textfield.gif) repeat-x;height:15px;font-size:11px;vertical-align:middle;color:#000;}
.sbox {width:205px;vertical-align:middle;margin-top:1px;}
.lbox {width:176px;}
.contentbox {margin-bottom:6px;}
.listdiv {display:block;padding:10px 0px 10px 50px;clear:both;}

.block {display:block;clear:both;}
.tright {text-align:right;}
.tleft {text-align:left;}
.right {float:right;}
.left {float:left;}
.dashed {border-top:dashed 1px #3f92c2;padding-top:4px;}
.orn {color:#fe6d0a;}
.blu {color:#326793;}
.cnt {text-align:center;}
.bld {font-weight:bold;}
.sm {font-size:10px;}
.pics {height: 130px;width:556px;padding:0;margin:0;overflow:hidden}
.pics img {height:130px;width:556px;padding:0px;border:none;top:0;left:0;}
.pics img {-moz-border-radius: 10px; -webkit-border-radius: 10px;}
.bold{font-weight:bold;}
.em{font-style: italic;}

#thenav, #thenav ul{
     margin:0;
     padding:0;
     list-style-type:none;
     list-style-position:outside;
     position:absolute;
	 z-index:50;
     line-height:44px;
}
#thenav a:link, #thenav a:active, #thenav a:visited{
    padding:0px 0px 0px 12px;
    color:#fff;
    text-decoration:none;
	font-size:14px;
 }
#thenav a img {padding-left:12px;}
#thenav a:hover{color:#FFF;}
ul#thenav li {
    float:left;
	background:url(/images/bg-nav-midplus-a.gif) no-repeat;
	padding:0px 16px 0px 10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	font-weight:bold;
}
ul#thenav {width:980px;}
ul#thenav li.rght {float:right;}
#thenav ul {
    position:absolute;
    top:40px;
    display:none;
	border-left:solid 2px #031f3d;
	border-right:solid 2px #031f3d;
	border-bottom:solid 2px #031f3d;
	background:#FFF;
	padding:0px 0px 4px 0px;
	margin-left:-10px;
}
#thenav div.multicol ul {width:400px;}
#thenav div.multicol ul li {border-left:solid 1px #ccc;padding:0px 0px 0px 0px;background:none;font-weight:normal;}
#thenav div.multicol ul li a{
    width:120px;
    float:left;
	color:#031f3d;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
}
#thenav div.multicol ul li a:hover{ text-decoration: underline;}
#thenav div.multicol ul li a:visited{
    width:120px;
    float:left;
	color:#031f3d;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
}
#thenav div.multicol ul li a:active{
    width:120px;
    float:left;
	color:#031f3d;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
}
#thenav div.multicol ul li a:link{
    width:120px;
    float:left;
	color:#031f3d;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
}
#thenav li ul.multicol {width:340px;}
#thenav li ul.multicol li {border-left:solid 1px #ccc;padding:0px 0px 0px 0px;background:none;font-weight:normal;}
#thenav li ul li {border-left:solid 1px #ccc;padding:0px 0px 0px 12px;background:none;font-weight:normal;text-shadow:none;}
#thenav li ul a{
    width:100px;
    float:left;
	color:#031f3d;
	font-size:12px;
	line-height:24px;
	font-weight:normal;
}
#thenav ul a.subn {color:#031f3d;}

.lorem{ margin: 0px 6px 0px 0px;color:#28567b;}
.lorem h1{ font: bold 18px/18px verdana, arial, sans-serif; color: #28567b; padding: 0px 0px 0px 8px; margin: 15px 0px 5px 0px; }
.lorem p{ text-align: justify; font-size:11px;line-height:18px;color:#28567b;padding:0px 10px 0px 10px;margin-top:0px;padding-top:0px;padding-bottom:6px;}
.lorem ul {color:#000066;margin-top:0px;}
.lorem ol {color:#000066;margin:0px 0px 12px 34px;padding:0px;}
.lorem .left {margin:0px 0px 0px 20px;}
.lorem h1 {margin:0px 0px 8px 0px;font-size:14px;color:#28567b;}
.lorem h2 {margin:0px 0px 0px 0px;font-size:12px;color:#28567b;}
.lorem h3 {margin:0px 0px 0px 0px;font-size:11px;color:#28567b;}
.lorem img {padding-top:14px;}

.bundletbl {width:770px;margin-left:0px;color:#024e8c;}
	.bundletbl th {text-align:left;font-size:21px;text-decoration:none;padding:6px 0px 0px 0px;padding-left:10px;}
	.bundletbl td.mainbuy {width:180px;text-align:center;vertical-align:top;}
		.bundletbl td.mainbuy span.save {font-size:18px;font-weight:bold;color:#F00;}
		.bundletbl td.mainbuy span.strike {font-size:14px;}
		.bundletbl td.mainbuy strong.price {font-size:14px;}
		.bundletbl td.mainbuy img {position: relative; top:0px; left: 4px;}
		.bundletbl td.mainbuy .cartaddbut {padding-top:10px;padding-bottom: 5px;}
	.lilless {width:730px;margin-left:20px;}
		.lilless td {padding:4px;}	
	.bundletbl td table td {padding:8px; -padding:15px;}
	.bundletbl td table td.price {text-align:right;width:120px;font-weight:bold;}
	.bundletbl td table td.price .strike {color:#F00;font-weight:normal;padding-right:4px;}
	.bundletbl td table td.buy {text-align:right;padding-right:10px;}
		.bundletbl td table td.buy a {color:#fe6d0a;font-weight:normal;font-size:14px;}
	.bundletbl tr.lin td {border-bottom:solid 1px #f6f9fb;}
	.bundletbl tr.lin td p.relcerts {line-height: 15px; position:relative; top:-5px;}
	.bundletbl td h2 {font-size:24px;padding:0px 0px 0px 10px;margin:8px 0px 8px 10px;text-decoration:none;border:0px;}
.strike {text-decoration:line-through;}
.strk {text-decoration:line-through;}
.pntr {cursor:pointer;}
.breadcrumbs {padding:0 8px 8px; font-size:12px;}
	.breadcrumbs a {color:#19405f;}
.blhdrtbl {width:770px;color:#244b6a;}
	.blhdrtbl th {height:31px;color:#FFF;padding-left:10px;background:url(/images/bg-infotable-th.gif) no-repeat;font-size:12px;text-align:left;}
	.blhdrtbl th span {position:relative;top:-3px;}
	.blhdrtbl th span.head {color: white; font-size: 15px; margin-left:10px;}
.promo {background-color:#fdf4e7;border:solid 1px #97c3de;margin:10px 0px 10px 10px;width:760px;}
	.simplist {margin-top:12px;margin-left:18px;margin-bottom:10px;}
.simplist,.simplist th,.simplist td {border:none;background:none;height:auto;padding:0px 0px 2px 0px;text-align:left;}
	.simplist th,.simplist th a {padding-left:4px;color:#024e8c;font-size:14px;}
	.simplist td,.simplist td a {color:#244b6a;}
	.simplist td.center {text-align:center;padding:6px 0px 6px 0px;}
	.simplist td.list {width: 400px; overflow: hidden;}
	.simplist td.cartadd {text-align:right;vertical-align:top;padding-top:16px;}
	.simplist td.cartadd .cartaddbut {padding:0px 25px 20px 0px;cursor:pointer;*padding:0px 10px 20px 0px;}
	.simplist td.list span.name {font-size: 15px;color: #326793; font-weight: bold;}
	.simplist h3 {margin:0px;font-size:14px;}
	.simplist3 {margin-top:12px;margin-left:18px;margin-bottom:10px;}
.simplist3,.simplist3 th,.simplist3 td {border:none;background:none;height:auto;padding:2px 0px 2px 0px;text-align:left;}
	.simplist3 th,.simplist3 th a {padding-left:4px;}
	.simplist3 th,.simplist3 th a {color:#024e8c;font-size:11px;}
	.simplist3 td,.simplist3 td a {color:#244b6a;}
	.simplist3 td.center {text-align:center;padding:6px 0px 6px 0px;}
	.simplist2 {width:780px;}
		.simplist2 th {text-align:center;background:none;font-weight:bold;font-size:11px;color:#244b6a;}
		.simplist2 td {border-bottom:solid 1px #ffe4ca;padding:4px 0px 4px 10px;}
		.simplist2 td.set {width:100px;text-align:center;}
			.gray {text-align:center;}	
		.grtable{border:1px solid #D4E0E8;}
    .grtable th { text-align: left;background: url(/images/bg-infotable-th_2.gif) no-repeat; border: none;height:30px;padding-left:11px;color:#FFF;font-size:14px;}           
        .grtable td.quad {vertical-align:top;font-size:12px;text-align:left;line-height:22px;padding:10px 0px 0px 10px;vertical-align:top;width:280px;}
		.grtable td.spcr {width:3px;}
			.grtable td.quad a {display:block;width:70px;float:left;}
			.grtable td.quad strong a {font-size:14px;width:140px;}
		.grtable td.single {vertical-align:top;font-size:12px;text-align:left;line-height:22px;padding:10px 0px 0px 10px;vertical-align:top;}
			.grtable td.single a {display:block;}	
		.grtable td.certtableth {height:34px;vertical-align:middle;padding-left:12px;}
			.grtable td.certtableth a {font-size:12px;font-weight:bold;color:#024e8c;}
			.grtable td.certtableth span a {font-size:10px;font-weight:normal;color:#024e8c;}
		.grtable td.certtabletd {text-align:right;height:34px;vertical-align:middle;padding-right:10px;}
			.grtable td.certtabletd input, .grtable td.certtabletd img {vertical-align:middle;}
				.midgenbox {width:780px;margin:0px 0px 3px 0px;background:url(/images/bg-bundlebox.gif) 0px 46px no-repeat;}
	.midgenbox .examstable {width:390px;border-bottom:solid 1px #d4e0e8;}
		.midgenbox .examstable th {text-align: left;background: url(/images/bg-infotable-th_2.gif) no-repeat; border: none;height:30px;padding-left:11px;color:#FFF;font-size:14px;}
		.midgenbox .examstable td {height:50px;background:url(/images/bg-certtable-td.gif) bottom repeat-x;padding-left:12px;padding-right:12px;vertical-align:middle;}
			.midgenbox .examstable td a {color:#19405f;font-weight:bold;padding-left:10px;display:block;float:left;margin:0px 8px 6px 0px;font-size:11px;}
			.lside td {border-left:solid 1px #d4e0e8;padding-left:10px;}
			.lside td a {padding-left:6px;}
			.rside td {border-right:solid 1px #d4e0e8;}
			.rside table th {background-position:right;}

			td.lside table.examstable td.certlist {padding-left:10px;border-right:solid 1px #fff; border-left:solid 1px #fff;}
				td.lside table.examstable .innertbl {margin:10px 0px 0px 0px;background:none;}
				td.lside table.examstable .innertbl td {background:none;height:20px;text-align:left;border:none;}
				td.lside table.examstable .innertbl td a {padding:0px;margin:0px;}
			td.rside table.examstable td.certlist {padding-left:10px;border-right:solid 1px #fff; border-left:solid 1px #fff;}
				td.rside table.examstable .innertbl {margin:10px 0px 0px 0px;background:none;}
				td.rside table.examstable .innertbl td {background:none;height:20px;text-align:left;border:none;}
				td.rside table.examstable .innertbl td a {padding:0px;margin:0px;}

	.midgenbox .carttable {width:990px;border-bottom:solid 1px #d4e0e8;color:#024e8c;}
		.midgenbox .carttable a {color:#024e8c;}
	.midgenbox .carttable th {text-align: left;background: url(/images/bg-infotable-vwideth.gif) no-repeat; border: none;height:30px;color:#FFF;font-size:14px;}
	.midgenbox .carttable td {padding:10px;}
	.midgenbox .carttable td.th {font-weight:bold;border-bottom:solid 1px #e3ecf1;}
		.midgenbox .carttable td .cartqty {border:solid 1px #024e8c;width:40px;text-align:center;}
		.midgenbox .carttable td.ls {background:url(/images/bg-carttd.gif) bottom left no-repeat;}
		.midgenbox .carttable td.s {background:url(/images/bg-carttd.gif) bottom no-repeat;}
		.midgenbox .carttable td.rs {background:url(/images/bg-carttd.gif) bottom right no-repeat;}
	.midgenbox .carttable td table td {padding:4px;}
	
	.midgenbox .carttable2 {width:990px;border-bottom:solid 1px #d4e0e8;color:#024e8c;}
		.midgenbox .carttable2 a {color:#024e8c;}
	.midgenbox .carttable2 th {text-align: left;background: url(/images/bg-infotable-vwideth.gif) no-repeat; border: none;height:30px;color:#FFF;font-size:14px;}
	.midgenbox .carttable2 td {padding:10px;font-size:12px;}
	.midgenbox .carttable2 td.th {font-weight:bold;border-bottom:solid 1px #e3ecf1;}
		.midgenbox .carttable2 td .cartqty {border:solid 1px #024e8c;width:40px;text-align:center;}
		.midgenbox .carttable2 td.ls {background:url(/images/bg-carttd.gif) bottom left no-repeat;}
		.midgenbox .carttable2 td.s {background:url(/images/bg-carttd.gif) bottom no-repeat;}
		.midgenbox .carttable2 td.rs {background:url(/images/bg-carttd.gif) bottom right no-repeat;}
	.midgenbox .carttable2 td table td {padding:4px;}
	
.top {vertical-align:top;}
h4 {font-size:12px;color:#19405f;margin:18px 0px 2px -28px;}
div.lorem h4 {margin:0px 0px 12px -24px;font-size:18px;}
ol {line-height:18px;}
.error_message {color:red}
#big-text{
	margin: 20px 10px;
	-margin: 20px 0 0 0;   
}
#big-text p{
	text-align: justify;
	font-size: 11px;
	line-height: 18px;
	color: #28567B;
	padding: 0px 0 0 5px;
	margin-top: 0px; 
}
#big-text h3{
	color: #28567B;
}
#big-text ol, #big-text ul{
	margin-bottom: 10px; 
}
#big-text ol li, #big-text ul li{
	background: url(/images/pice.gif) left 5px no-repeat;
	color: #28567B;
	line-height: 18px;
	float:none;
}
#big-text img{
	padding-left:5px;
}
.logo-in-table tr {-width:210px}
.logo-in-table td {text-align: center; -width:210px}
.logo-in-table td img {-width:80px}
.top-vend{
	color: #01508c;
	font-size: 28px;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	margin-left: 7px;
}
.over-left-column{
	 margin-left: 4px;
	 width: 216px;
	 -width: 211px;
	 background-color: #eef5f9;
	 border: 3px double #D9E9F3;
}
.over-left-column h1{
	color: #326793;
	font-family: verdana, arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: -0.6px;
	margin-top: 8px;
	text-align: center;
	word-spacing: 1.7px;
	 margin-bottom: -7px;
}
.over-left-column h2{
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4a7598;
	text-align: center;
}
.over-left-column p{
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #4a7598;
	text-align: center;
	margin-top: -6px;
	margin-bottom: 19px;
}
.over-left-column a{color: #4a7598;}
.over-left-column2{
	 margin-left: 4px;
	 padding-left: 10px;
	 width: 206px;
	 -width: 211px;
	 background-color: #eef5f9;
	 border: 3px double #D9E9F3;
	 margin-bottom: 5px;
}
.over-left-column2 h2{
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4a7598;
	text-align: center;
}
.over-left-column2 p{
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4a7598;
	text-align: left;
	margin-top: -6px;
	margin-bottom: 10px;
}
.over-left-column2 input{
	margin-bottom: 5px;
}
.logo-faq{
	margin-left: 4px;
	 width: 216px;
	-width: 211px;
	background-color: #eef5f9;
	border: 3px double #D9E9F3;
	margin-top: 5px;
	padding-bottom: 18px;
}
.logo-faq table {border-spacing: 0px;}
.logo-faq img {
	margin:12px 0 12px 1px;
}
.logo-faq img.head {
	margin-left:15px;
}
.need-help{
	margin-left: 4px;
	width: 216px;
	 -width: 211px;
	background-color: #eef5f9;
	border: 3px double #D9E9F3;
	margin-top: 5px;
	padding-bottom: 8px;
}
.need-help p{
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	color: #487196;
	padding-left: 5px;
	padding-top: 5px;}
	.need-help span{font-weight: bold;}
	.need-help a{color: #487196;
}
.border-double{
	border: 1px solid #b5d1e3;
	padding-bottom: 10px;
	margin: 1px;
}
.lin td p{
	color: #000000;
	line-height: 4px;
	*line-height: 0px;
	margin-left: 10px;
	//margin: 15px 0 0 10px;
}
.lin td p span{
	font-weight: bold;
	*line-height: 0px;	
	color: #000000;
}
.labl-check{
	color:#02568c;
	font-weight: bold;
	font-size: 11px;
}   
.labl-check{color:#02568c;font-weight: bold;font-size: 11px;}
.p-lin{}
.p-lin p{
	color: #0c618d;
	font-size: 11px;
	//margin-top:10px;
}
.lin .td-cis{color: #0c618d;}
.ul-faq{
	margin-left: 4px;
	margin-top: 5px;
	width: 216px;
	background-color: #eef5f9;
	border: 3px double #D9E9F3;
	padding-bottom: 20px;
	padding-top: 20px;
	_width: 210px;
}
.ul-faq li {
    /*list-style-image: url("/images/tick2.gif");*/
    background: url("/images/tick2.gif") no-repeat scroll 0 0 transparent;
    color: #326793;
    font-size: 12px;
    line-height: 21px;
    margin-left: 11px;
    margin-top: 0px;
    padding-left: 33px;
	text-align: left;
	*padding-left: 20px;
}
.ul-faq li td{color: #326793;
    font-size: 12px;
    line-height: 21px;
}
.ul-faq ul{margin: 0;
    padding: 0;
	display: inline;
	margin-left: 1px;
	list-style: none;
}
.ul-faq li span{font-weight: bold;}
.testimonial2{
	margin-left: 4px;
	width: 216px;
	background-color: #eef5f9;
	border: 3px double #D9E9F3;
	margin-top: 5px;
	padding-bottom: 18px;
	_width: 210px;
}
.testimonial2 p{
	font-size: 12px;
	color: #326793;
	line-height: 18px;
	margin-top: 9px;
	padding-left: 14px;
	padding-right: 11px;
	//padding-bottom:0;
	//margin-bottom:0;
}
.testimonial2 img.sec{
	margin-left: 5px;
	margin-top: 7px;
	margin-bottom: 11px;
}
.testimonial2 img.line{
	margin-bottom: 11px;
	margin-left: 19px
}
.bundlebox{
	background:url(/images/bg-bundlebox-gen.gif) top;
	border: 2px solid #b5d1e3;
	width: 758px;
	padding-bottom: 0px;
	margin:0px 0px 4px 0px;
}
.blhdrbox {
    background: url("/images/bg-blhdrbox.gif") repeat-y scroll 0 0 transparent;
    border-bottom: 1px solid #D4E0E8;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    width: 763px;
	overflow:hidden;
	zoom:1;
}
.blhdrbox2 {
    background: url("/images/bg-blhdrbox.gif") repeat-y scroll 0 0 transparent;
    border-bottom: 1px solid #D4E0E8;
	border-right: 1px solid #D4E0E8;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
	padding-bottom:10px;
    width: 763px;
	overflow:hidden;
	zoom:1;
}
.cite{
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
}
.stars{margin-top: -23px;margin-bottom: 10px;}
.success{padding-bottom: 40px;}
.lin2 li{list-style-image: url("/images/orange-tick.gif");color: #000000;font-size: 11px;width: 350px;			}
.related-exm-in{
	background-color: #E0EBF2;
	float: left;
	width: 760px;
	padding-bottom: 11px;
	padding-left: 23px;
	padding-top: 10px;
}
.related-exm-in .rel-exm{float: left;padding-right: 495px;}
.related-exm-in .ado-ul{color: #326793;float: left;font-size: 12px;padding-top: 3px;width: 140px;}
.related-exm-in .ado-ul-clear{clear: left;}
.related-exm-in span {color: #024E8C; font-size: 21px; font-weight: bold; margin-bottom: 10px;}
/* popups */
#gPUContainer1{
	visibility:hidden;
	position:fixed; 
	top:0px; 
	left:0px; 
	z-index:99; 
	background:#000; 
	opacity:0.6; 
	width:100%; 
	height:100%; 
	overflow:hidden;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
}
#popupContent1{
	margin:0 auto; 
	width:750px; 
	position:fixed; 
	top:100px; 
	visibility:hidden;
    left: 50%;
    z-index: 999;
}
.close1{
	float:right;
	display:block;
	margin:10px 10px 0 0;
	height:22px;
	width:56px;
}
/* demo pop-up */
.black_overlay {display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.4;opacity:.40;filter: alpha(opacity=80);}
.white_content {display: none;position: fixed;top: 20%;left:50%;margin-left:-340px;-webkit-border-radius:5px;-moz-border-radius:5px;width: 620px;padding: 16px;border: 8px solid #ccc;background-color: white;z-index:1002;overflow: auto;font-size:14px;}
.white_content h2 {color:#004e90;font-size:26px;margin:0px;text-align:center;}
.white_content h3 {color:#004e90;font-size:24px;margin:0px;text-align:center;}
.white_content h3 span.discount{color: #2C59AD;}
.lightdemogray {height:300px;width:600px;float:left;border:none;font-size:13px;background:#FFF;padding:10px;}
.lightdemogray p {font-size:13px;}
.lightdemogray p.ul {line-height:20px;font-size:13px;}
.lightdemogray p strong {line-height:20px;color:#004e90;}
.lightdemogray .note {display:block;font-size:12px;}
.lightdemogray .taxt {border:solid 1px #9a9a9a;font-size:14px;display:block;width:260px;padding:4px;margin:2px 0 4px 0;}
.lightdemogray .lighttestimony {padding:8px;font-style:italic;line-height:20px;}
.lightdemogray .lighttestimony strong {display:block;text-align:right;}
a#isie6 {display:none;}
a#notie6 {display:block;}
.red {color:#F00;}
.dinp{float:right;width:300px;padding-top:15px;}
.close{
	float:right;
	display:block;	
	height:22px;
	width:56px;
}
.close img{
	cursor:pointer;
}
/* signuppop-up */
#loffer{
	color: #2C59AD;
	float: left;
	font-size: 20px;
	font-weight: bold;
	margin: 15px 10px 10px 10px;
	text-align: center;
	width: 200px;
}
#loffer img{
	margin-top: 10px;
}
#roffer {
    float: right;
    width: 385px;
	margin-top: 15px
}
#roffer p {
	margin:0;
    padding-bottom: 10px;
	font-size: 12px;
}
#roffer .off, #roffer span.discountbig {
    color: #f78d35;
    font-size: 20px;
    font-weight: bold;
}
#loffer span.discount, #roffer span.discount{
	color: #f78d35;
}
div#blank input{
	margin-top: 5px;
	display: block;
	border: 1px solid #9a9a9a;
	height: 25px;
	width: 250px;
	background: #ffffe1;
	font-size: 15px;
	padding-top: 7px;
	padding-left: 5px;
}
div#get_cod{	
	margin-top: 15px;
	cursor:pointer;
}
div#privacy{
	font-family: arial;
	margin-top: 15px;
	font-size: 13px;
	color: #474747;
}
div#get_shop{
	margin-top: 15px;
	cursor:pointer;
}

.logotbl {width:760px;}
.logotbl td {
	padding-bottom: 3px;
	padding-left: 4px;
	padding-top: 8px;
	text-align: center;
	vertical-align: middle;
}
.logotbl tr {text-align:center;vertical-align:middle;}
.logotb22{
	border: 1px solid #d9e7f0;
	margin-top: -17px;
	padding-top: 12px;
	position: relative;
}
.logotb22 .trust{
	margin: 0px 0 0 36px;
}
	.border-bottom-up-column{border-bottom: 1px solid #d8e5ef;}
	.pad{width: 1px;padding-left: 0px;}
	.pad-up{margin-bottom: -19px;}
	.pad-down{margin-top: -20px;}
	.border-left{height: 1px;}
	.border-right{height: 1px;}
	.pad-left{left: 73px;margin-top: -1px;position: absolute;top: 101px;}
	.pad-right{margin-top: 1px;position: absolute;right: 37px;top: 99px;}
	.table{margin-left: -1px;margin-top: 4px;}		 
.sideb table.ranked {margin:6px;width:260px;}
	.sideb table.ranked td {padding:2px;border-bottom:solid 1px #dfdfdf;font-size:12px;}
	.sideb table.ranked th {padding:2px;text-align:left;}
	.sideb table.ranked .rank {width:40px;text-align:center;}
    .th-left-pad{padding-left: 32px;}
table.vendbot {margin:0 1px 0 1px;width:200px;border-bottom:solid 1px #f3f9fd;}
table.vendbot td {
	background: url("/images/bg-vendor.gif") no-repeat scroll 0 0 transparent;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-transform: none;
}
table.vendbot tr{font-size: 14px;height:26px;}
table.vendbot td a {
	color: #2C59AD;
	font-size: 11px;
	font-weight: bold;
	padding-left: 20px;
	text-decoration: none;
	text-transform: none;
}
table.homedisp {margin-left: 10px;-margin-left: 5px;  margin-top: -15px;width: 760px;color: #F7A156;}
	.left-column-table{color: red;padding-left: 14px;}
	.right-column-table{color: red;padding-left: 14px;}
table.homedisp th {text-align:left;}
    .homedisp span, .homedisp strong {color: #000;}
	table.homedisp th img {padding-left:20px;}
table.homedisp td {font-size:11px;vertical-align:top;font-size:12px;padding-top: 9px;}
	table.homedisp td ul {font-size:11px;line-height:21px;margin:0 0px 0 24px;padding:0 20px 0 10px;}
	.downloadSimulator2{height: 30px;margin-left: 14px;margin-top: 2px;width: 160px;}	
.hometop h1, .new-top-cont .top h1 {text-align:right;font-weight:bold;margin: 10px 15px 0 0;color:#01508c;font-size:28px; word-spacing: 0.2px; }
.hometop h2  {text-align:center;font-weight:bold;margin: 8px 0 0;color:#2f2f2f;font-size:24px;word-spacing: 1px;}
.new-top-cont2{
	background-color: #e2ecf2;
	float: left;
	background-image: url('/images/fon-new-top.gif');
	width: 1000px;
	-position: relative;
	-top: -13px;
}
.new-top-cont{font-size:14px;}
.new-top-cont .top h2{font-size:24px;word-spacing: 1px;font-weight:bold;text-align:right;}
.new-top-cont .top{float:left;width:100%;}
.new-top-cont .top h1{text-align:right;margin-top: 28px;font-size:26px;}
.new-top-cont .top h2{margin-top:5px;margin-right:15px;font-size:22px;color: #173E5A;}
.new-top-cont .left-new-top{float: left;/*background-color: pink;*/margin-left: 50px;padding-top: 6px;}
.new-top-cont .center-new-top{float: left; /*background-color: lightblue;*/}
.new-top-cont .center-new-top h2{
	font-size: 18px;
	color: #fe7737;
	font-weight: bold;
	margin-bottom: 2px;
}
.new-top-cont form .center-new-top h3{
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	clear:both;
	padding-left: 10px;
	padding-top: 12px;
	margin-bottom: 2px;
	color: #173E5A;
}
.new-top-cont form .center-new-top .form-column{background-color: #FFFFFF;}
.new-top-cont form .center-new-top .form-column  .fl-left-white{
	float: left;
	background-color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-shadow:0 0 4px black;
}
.new-top-cont form .center-new-top .form-column .fl-left-blue{
	float: left;
	background-color: #3972a5;
	margin: 3px;
	*margin: 0px;
	padding: 13px 14px 17px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.fl-left-blue label{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.fl-left-blue input{
	width: 188px;
	margin-top: 6px;
	*margin-top: 5px;
	height: 19px;
	*height: 16px; 
}
.fl-left-blue select{
	width: 193px;
	margin-top: 6px;
	height: 25px;
}
.new-top-cont form .center-new-top .form-column .first{float: left;}
.new-top-cont form .center-new-top .form-column .second{
	color: #FFFFFF;
	float: left;
	font-size: 14px;
	padding-left: 6px;
	padding-right: 7px;
	padding-top: 26px;
}
.new-top-cont .center-new-top .form-column .third{float: left;}
.bottom-table{
	width: 450px;
	margin-left: 10px;
}
.bottom-table .tabl{float:left;
	width: 73px;
	padding: 0 1px;
}
.bottom-table .tabl a{
	color:#6c8c86;
	font-size: 13px;
}
.new-top-cont .right-new-top{
	float: left;
	padding-left: 22px;
	padding-top: 57px;
}
.money{
	margin-left: 4px;
	width: 216px;
	background-color: #eef5f9;
	border: 3px double #D9E9F3;
	margin-top: 5px;
	padding-bottom: 18px;
}
.money p{
	font-size: 12px;
	line-height:18px;
	font-weight: normal;
	color: #4a7598;	
	margin-left: 15px;
	margin-right: 16px;
}
.money img.head{
	margin-left:7px;
	margin-top: 12px;
	text-align:center;
}
.table-logo-m{
	margin-bottom: 10px;
	margin-left: -2px;
}
.table-logo-m tr{text-align: center;}
.new-top-cont form .center-new-top h3{*margin-top:-5px;}
#right{-width: 217px; -position: relative; -left:-4px;}
iframe{*height:1050px;}
#Features{-display: none;}
.flright{float:right;}
.ulhome{border-right:solid 1px #ccc;}
.wid4{width:4px;}
.wid185{width:185px;}
.wid250{width:250px;}
.wid381{width:381px;}
.wid700{width:700px;}
.wid760{width:760px;}
.wid725{width:725px;}
.bodbot{border:solid 1px #DFDFDF;border-top:none;}
.ml0{margin-left:0px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.ml10{margin-left:10px;}
.pt10{padding-top:10px;}
.pl0{padding-left:0px;}
.textcnt{text-align:center;}
.testimonials{
	margin: 20px 10px 0 10px;
	font-size: 13px;
	line-height: 17px;
}
.success{padding-bottom: 18px;}
.success2{padding-bottom: 10px;}
.testimonials p {
    text-align: justify;
    font-size: 11px;
	font-style: italic;
    line-height: 18px;
    color: #28567B;
    padding: 10px 0px 6px 5px;
    margin-top: 0px;
}
.testimonials .title {
    font-weight: bold;
	font-style: italic;
	color: #28567B;
	position:relative;
	top:-1px;
}
hr {
	background: url(/images/6.gif) no-repeat scroll center top transparent;
	background-color:none;
	border:none;
	height: 10px;
	width:743px;
}
.sitemaptable{border:1px solid #D4E0E8;}
.sitemaptable th.main { text-align: left;background: url(/images/bg-infotable-th_2.gif) no-repeat; border: none;height:30px;padding-left:11px;color:#FFF;font-size:14px;}
.sitemap {
	padding:10px 0 10px 10px;
	//margin:10px 0 10px 10px;
}
.sitemap th{
	font-weight:bold;
	text-align:left;
}
.sitemap .gray {text-align:center;padding:10px 0;}	